Panduan instalasi

1. Pastikan sudah install docker dan docker compose
2. Jalankan `npm install`
3. Jalankan `docker-compose up -d --build` atau `docker compose up -d --build`
4. Server akan running di port 80